<?php

class CategoryManager{

    static function getParentCategories(){
        $ctx = &get_instance();
        $result = $ctx->mCategoryModel->getCategoriesByGroup(0);
        return $result[Tags::RESULT];
    }

    static function getValidImage($image){
        if (isset($image)) {
            $icon = _openDir($image);
            if (isset($icon['200_200']['url'])) {
                return $icon['200_200']['url'];
            }
        }
        return adminAssets("images/def_logo.png");
    }

}
